[SM-Grimoire-Bugs] [Bug 14378] xine-lib needs a security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Mar 20 04:46:41 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14378





------- Additional Comments From jakakranjc at email.si  2008-03-20 03:46 -------
In stable? In stable-rc? Both? You didn't request an integration. ;)

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list